@charset "UTF-8";
/*
*フリーページ
*/
/* line 7, ../sass/fp.scss */
#fp--wrap {
  width: 80%;
  margin: 0 auto 100px; }
  /* line 10, ../sass/fp.scss */
  #fp--wrap button {
    display: block;
    margin: 30px auto; }
    /* line 13, ../sass/fp.scss */
    #fp--wrap button.btn1 {
      background: #99a161;
      box-shadow: none;
      border-right: 2px solid #808853;
      border-bottom: 12px solid #808853;
      border-left: 2px solid #808853;
      border-radius: 6px;
      display: block;
      margin: 0 auto 20px;
      padding: 1.2em 2.6em; }
      /* line 23, ../sass/fp.scss */
      #fp--wrap button.btn1 a {
        color: #fff; }
      /* line 26, ../sass/fp.scss */
      #fp--wrap button.btn1:hover {
        border-top: 8px solid #fff;
        border-right: none;
        border-bottom: 4px solid #808853;
        border-left: none; }
    /* line 33, ../sass/fp.scss */
    #fp--wrap button.btn2 {
      border: 2px solid #99a161;
      padding: 0.4em;
      background: #fff; }
      /* line 37, ../sass/fp.scss */
      #fp--wrap button.btn2 a {
        color: #99a161; }
  /* line 42, ../sass/fp.scss */
  #fp--wrap access {
    line-height: 1.4em; }
    /* line 45, ../sass/fp.scss */
    #fp--wrap access span.ttl {
      padding: 0 1em 0 0; }
    /* line 48, ../sass/fp.scss */
    #fp--wrap access span.icon-bon {
      font-size: smaller;
      padding: 0 0.2em; }
  /* line 54, ../sass/fp.scss */
  #fp--wrap p.ttl {
    background: #99a161;
    border-radius: 8px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    padding: 12px 0;
    width: 100%; }
  /* line 63, ../sass/fp.scss */
  #fp--wrap ol#flow, #fp--wrap ol#flow {
    color: #99a161; }
    /* line 66, ../sass/fp.scss */
    #fp--wrap ol#flow :last-child::after, #fp--wrap ol#flow :last-child::after {
      content: none; }
    /* line 70, ../sass/fp.scss */
    #fp--wrap ol#flow li, #fp--wrap ol#flow li {
      border: 3px solid #99a161;
      border-radius: 6px;
      margin: 0 auto 60px;
      text-align: center;
      padding: 4% 8%;
      position: relative; }
      /* line 77, ../sass/fp.scss */
      #fp--wrap ol#flow li p.price, #fp--wrap ol#flow li p.price {
        border: 2px solid #99a161;
        padding: 2%;
        margin: 0 .6em; }
      /* line 82, ../sass/fp.scss */
      #fp--wrap ol#flow li img, #fp--wrap ol#flow li img {
        display: block;
        width: 60%;
        margin: 30px auto; }
        @media (max-width: 601px) {
          /* line 82, ../sass/fp.scss */
          #fp--wrap ol#flow li img, #fp--wrap ol#flow li img {
            width: 80%; } }
      /* line 90, ../sass/fp.scss */
      #fp--wrap ol#flow li::after, #fp--wrap ol#flow li::after {
        content: "\e907";
        color: #99a161;
        display: block;
        font-size: 40px;
        font-family: icomoon !important;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        right: 0;
        left: 0;
        bottom: -44px;
        position: absolute; }
      /* line 104, ../sass/fp.scss */
      #fp--wrap ol#flow li.ttl, #fp--wrap ol#flow li.ttl {
        border: none;
        text-align: center;
        background: none;
        color: #99a161;
        font-size: 22px;
        margin: 10px auto; }
        /* line 111, ../sass/fp.scss */
        #fp--wrap ol#flow li.ttl span.bg, #fp--wrap ol#flow li.ttl span.bg {
          background: #99a161;
          color: #fff;
          display: inline-block;
          padding: 0.4em; }
        /* line 117, ../sass/fp.scss */
        #fp--wrap ol#flow li.ttl::after, #fp--wrap ol#flow li.ttl::after {
          content: none; }
      /* line 121, ../sass/fp.scss */
      #fp--wrap ol#flow li.noFrame, #fp--wrap ol#flow li.noFrame {
        border: none; }
      /* line 124, ../sass/fp.scss */
      #fp--wrap ol#flow li.separate, #fp--wrap ol#flow li.separate {
        display: flex;
        padding: 4% 0; }
        @media (max-width: 601px) {
          /* line 124, ../sass/fp.scss */
          #fp--wrap ol#flow li.separate, #fp--wrap ol#flow li.separate {
            display: block; } }
        /* line 130, ../sass/fp.scss */
        #fp--wrap ol#flow li.separate ol, #fp--wrap ol#flow li.separate ul, #fp--wrap ol#flow li.separate ol, #fp--wrap ol#flow li.separate ul {
          width: 48%;
          justify-content: space-between; }
          @media (max-width: 601px) {
            /* line 130, ../sass/fp.scss */
            #fp--wrap ol#flow li.separate ol, #fp--wrap ol#flow li.separate ul, #fp--wrap ol#flow li.separate ol, #fp--wrap ol#flow li.separate ul {
              width: 100%; } }
          /* line 136, ../sass/fp.scss */
          #fp--wrap ol#flow li.separate ol li.ttl, #fp--wrap ol#flow li.separate ul li.ttl, #fp--wrap ol#flow li.separate ol li.ttl, #fp--wrap ol#flow li.separate ul li.ttl {
            background: #99a161;
            color: #fff;
            font-weight: 300;
            text-align: center; }
        /* line 143, ../sass/fp.scss */
        #fp--wrap ol#flow li.separate::after, #fp--wrap ol#flow li.separate::after {
          content: none; }
      /* line 147, ../sass/fp.scss */
      #fp--wrap ol#flow li:nth-child(1), #fp--wrap ol#flow li:nth-child(1) {
        text-align: left;
        overflow: hidden; }
        /* line 150, ../sass/fp.scss */
        #fp--wrap ol#flow li:nth-child(1) h4, #fp--wrap ol#flow li:nth-child(1) h4 {
          font-size: 20px;
          font-weight: 200;
          float: right;
          width: 56%; }
          @media (max-width: 601px) {
            /* line 150, ../sass/fp.scss */
            #fp--wrap ol#flow li:nth-child(1) h4, #fp--wrap ol#flow li:nth-child(1) h4 {
              float: none;
              width: 100%; } }
        /* line 160, ../sass/fp.scss */
        #fp--wrap ol#flow li:nth-child(1) address, #fp--wrap ol#flow li:nth-child(1) address {
          line-height: 1.6em;
          float: right;
          width: 56%; }
          @media (max-width: 601px) {
            /* line 160, ../sass/fp.scss */
            #fp--wrap ol#flow li:nth-child(1) address, #fp--wrap ol#flow li:nth-child(1) address {
              float: none;
              width: 100%; } }
        /* line 169, ../sass/fp.scss */
        #fp--wrap ol#flow li:nth-child(1) img, #fp--wrap ol#flow li:nth-child(1) img {
          margin: 0;
          width: 40%;
          float: left; }
          @media (max-width: 601px) {
            /* line 169, ../sass/fp.scss */
            #fp--wrap ol#flow li:nth-child(1) img, #fp--wrap ol#flow li:nth-child(1) img {
              width: 80%;
              float: none; } }
        /* line 34, ../sass/_mixin_v2.scss */
        #fp--wrap ol#flow li:nth-child(1):after, #fp--wrap ol#flow li:nth-child(1):after {
          content: " ";
          display: block;
          clear: both;
          height: 0;
          visibility: hidden; }
        @media (max-width: 601px) {
          /* line 147, ../sass/fp.scss */
          #fp--wrap ol#flow li:nth-child(1), #fp--wrap ol#flow li:nth-child(1) {
            text-align: center; } }
  @media (max-width: 601px) {
    /* line 7, ../sass/fp.scss */
    #fp--wrap {
      width: 90%; } }
  /* line 188, ../sass/fp.scss */
  #fp--wrap #mv {
    width: 100%; }
  /* line 191, ../sass/fp.scss */
  #fp--wrap .over-width h3 {
    font-size: 22px;
    font-weight: 200; }
  /* line 195, ../sass/fp.scss */
  #fp--wrap .cont {
    width: 100%;
    margin: 0 auto 90px; }
    @media (max-width: 601px) {
      /* line 195, ../sass/fp.scss */
      #fp--wrap .cont {
        margin: 0 auto 8%; } }
  /* line 202, ../sass/fp.scss */
  #fp--wrap h3 {
    color: #99a161;
    font-weight: 200;
    font-size: 32px;
    margin: 0 auto 10px; }
  /* line 208, ../sass/fp.scss */
  #fp--wrap p {
    line-height: 2.2em; }
    @media (max-width: 601px) {
      /* line 208, ../sass/fp.scss */
      #fp--wrap p {
        line-height: 1.72em; } }
  /* line 214, ../sass/fp.scss */
  #fp--wrap p.h3-copy {
    color: #99a161;
    font-size: 16px;
    font-weight: 200;
    margin: 0 auto 40px; }
  /* line 220, ../sass/fp.scss */
  #fp--wrap .copy {
    min-width: 400px;
    line-height: 1.4em;
    margin: 0;
    width: 70%; }
    @media (max-width: 601px) {
      /* line 220, ../sass/fp.scss */
      #fp--wrap .copy {
        width: 100%;
        min-width: auto; } }
    /* line 229, ../sass/fp.scss */
    #fp--wrap .copy p {
      font-size: 18px;
      font-family: "Noto Serif JP", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", sans-serif;
      font-weight: bold; }
      @media (max-width: 601px) {
        /* line 229, ../sass/fp.scss */
        #fp--wrap .copy p {
          font-size: 16px;
          margin: 20px auto 40px;
          text-align: center; } }
  /* line 241, ../sass/fp.scss */
  #fp--wrap .address h4 {
    background: #99a161;
    border-top-right-radius: 26px;
    border-top-left-radius: 26px;
    color: #fff !important;
    font-size: 16px !important;
    text-align: center;
    margin: 10px 0 0;
    padding: 10px 0 4px;
    width: 100%; }
  /* line 252, ../sass/fp.scss */
  #fp--wrap .address address {
    border: 4px solid #99a161;
    border-bottom-right-radius: 26px;
    border-bottom-left-radius: 26px;
    color: #99a161; }
    /* line 257, ../sass/fp.scss */
    #fp--wrap .address address dl {
      width: 56%;
      margin: 10% auto; }
      @media (max-width: 601px) {
        /* line 257, ../sass/fp.scss */
        #fp--wrap .address address dl {
          width: 80%; } }
      /* line 263, ../sass/fp.scss */
      #fp--wrap .address address dl dt {
        display: inline-block;
        height: 1.4em;
        width: 30%;
        float: left;
        margin: 0 0 16px; }
        /* line 269, ../sass/fp.scss */
        #fp--wrap .address address dl dt img {
          height: 100%; }
      /* line 273, ../sass/fp.scss */
      #fp--wrap .address address dl dd {
        display: inline-block;
        height: 1.4em;
        width: 70%;
        margin: 0 0 16px; }
        /* line 278, ../sass/fp.scss */
        #fp--wrap .address address dl dd img {
          height: 100%; }
  /* line 287, ../sass/fp.scss */
  #fp--wrap #order .txt {
    margin: 0 auto 30px; }
  /* line 291, ../sass/fp.scss */
  #fp--wrap #lineup {
    margin: 80px auto; }
    /* line 293, ../sass/fp.scss */
    #fp--wrap #lineup h3 {
      margin: 0 auto 40px;
      text-align: center;
      position: relative;
      width: 60%;
      min-width: 600px; }
      @media (max-width: 601px) {
        /* line 293, ../sass/fp.scss */
        #fp--wrap #lineup h3 {
          min-width: auto;
          width: 96%; } }
      /* line 303, ../sass/fp.scss */
      #fp--wrap #lineup h3 img {
        display: block;
        width: 80%;
        margin: 0 auto; }
        @media (max-width: 601px) {
          /* line 303, ../sass/fp.scss */
          #fp--wrap #lineup h3 img {
            width: 90%; } }
      /* line 311, ../sass/fp.scss */
      #fp--wrap #lineup h3::before {
        border-right: 1px solid #231815;
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        transform: rotate(-24deg);
        top: 0;
        left: 0; }
      /* line 321, ../sass/fp.scss */
      #fp--wrap #lineup h3::after {
        border-right: 1px solid #231815;
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        transform: rotate(24deg);
        top: 0;
        right: 0; }
    /* line 332, ../sass/fp.scss */
    #fp--wrap #lineup ul#category {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      padding: 0;
      margin: auto; }
      /* line 338, ../sass/fp.scss */
      #fp--wrap #lineup ul#category li {
        background: #fff;
        width: 30%;
        margin: 0 0 2.2%; }
        @media (max-width: 601px) {
          /* line 338, ../sass/fp.scss */
          #fp--wrap #lineup ul#category li {
            width: 47.5%; } }
        /* line 346, ../sass/fp.scss */
        #fp--wrap #lineup ul#category li img:hover {
          opacity: .8;
          -webkit-transition: all 400ms ease-in;
          -o-transition: all 400ms ease-in;
          transition: all 400ms ease-in; }

/* #fp--wrap */
/* line 355, ../sass/fp.scss */
#fp--wrap.grow {
  width: 80%;
  max-width: 1100px;
  margin: 0 auto;
  /* cont */ }
  /* line 359, ../sass/fp.scss */
  #fp--wrap.grow div.cont {
    /* h3 */
    /* h4 */ }
    /* line 360, ../sass/fp.scss */
    #fp--wrap.grow div.cont p.copytit {
      font-size: 18px;
      font-weight: 300;
      margin: 0 auto 16px; }
      /* line 364, ../sass/fp.scss */
      #fp--wrap.grow div.cont p.copytit.s {
        margin: 0 auto 40px; }
    /* line 368, ../sass/fp.scss */
    #fp--wrap.grow div.cont h3 {
      color: #231815;
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin: 0 auto 40px;
      font-size: 22px; }
      /* line 374, ../sass/fp.scss */
      #fp--wrap.grow div.cont h3 span.tit {
        border-bottom: 1px solid #231815;
        display: block;
        font-size: 22px;
        line-height: 1.6em;
        padding: 0 0 0.4em;
        width: 80%; }
        /* line 381, ../sass/fp.scss */
        #fp--wrap.grow div.cont h3 span.tit.s {
          font-size: 20px; }
          @media (max-width: 601px) {
            /* line 381, ../sass/fp.scss */
            #fp--wrap.grow div.cont h3 span.tit.s {
              font-size: 16px; } }
      /* line 388, ../sass/fp.scss */
      #fp--wrap.grow div.cont h3 span.num {
        display: block;
        width: 16%;
        max-width: 60px; }
        /* line 392, ../sass/fp.scss */
        #fp--wrap.grow div.cont h3 span.num img {
          width: 100%;
          margin: 0; }
    /* line 399, ../sass/fp.scss */
    #fp--wrap.grow div.cont h4 {
      background: #99a161;
      color: #fff;
      font-size: 16px;
      font-weight: normal;
      letter-spacing: 4em;
      text-align: center;
      margin: 60px auto 0; }
    /* line 408, ../sass/fp.scss */
    #fp--wrap.grow div.cont ul {
      border: 2px solid #99a161;
      padding: 20px;
      margin: 0; }
      /* line 412, ../sass/fp.scss */
      #fp--wrap.grow div.cont ul li {
        margin: 0.62em;
        line-height: 1.82em; }

/* line 422, ../sass/fp.scss */
#fp--wrap.karechaku #case ul.separate {
  display: flex;
  justify-content: space-between; }
  /* line 425, ../sass/fp.scss */
  #fp--wrap.karechaku #case ul.separate li {
    background: #99a161;
    border-radius: 12px;
    color: #fff;
    text-align: center;
    padding: .8em 0;
    width: 48%; }

/* line 441, ../sass/fp.scss */
#fp--wrap.support .cont {
  margin: 0 auto 60px;
  max-width: 1100px; }
  /* line 34, ../sass/_mixin_v2.scss */
  #fp--wrap.support .cont:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 445, ../sass/fp.scss */
  #fp--wrap.support .cont .copy {
    margin: 0 auto 40px;
    width: auto; }
    /* line 448, ../sass/fp.scss */
    #fp--wrap.support .cont .copy p {
      margin: 0 auto 10px;
      text-align: center; }
  /* line 453, ../sass/fp.scss */
  #fp--wrap.support .cont#mv {
    /* merit */ }
    /* line 454, ../sass/fp.scss */
    #fp--wrap.support .cont#mv ul#merit {
      display: flex;
      justify-content: space-between;
      margin: 0 auto 40px;
      width: 100%; }
      @media (max-width: 601px) {
        /* line 454, ../sass/fp.scss */
        #fp--wrap.support .cont#mv ul#merit {
          display: block; } }
      /* line 462, ../sass/fp.scss */
      #fp--wrap.support .cont#mv ul#merit li {
        background: #f5f4f4;
        border-radius: 8px;
        border-right: 4px solid #e3dfde;
        border-bottom: 16px solid #e3dfde;
        border-left: 4px solid #e3dfde;
        width: 28%;
        padding: 20px 14px; }
        @media (max-width: 601px) {
          /* line 462, ../sass/fp.scss */
          #fp--wrap.support .cont#mv ul#merit li {
            width: 80%;
            margin: 0 auto 4%; } }
        /* line 474, ../sass/fp.scss */
        #fp--wrap.support .cont#mv ul#merit li img {
          margin: 0; }
  /* line 480, ../sass/fp.scss */
  #fp--wrap.support .cont .over-width {
    font-size: 18em; }
    /* line 482, ../sass/fp.scss */
    #fp--wrap.support .cont .over-width h3 {
      display: block;
      font-size: 20px;
      text-align: left; }
      @media (max-width: 601px) {
        /* line 482, ../sass/fp.scss */
        #fp--wrap.support .cont .over-width h3 {
          text-align: center;
          line-height: 1.3em; } }
      /* line 490, ../sass/fp.scss */
      #fp--wrap.support .cont .over-width h3 img {
        display: block;
        width: 14%;
        height: 100%;
        margin: 0 0 0.6em; }
        @media (max-width: 601px) {
          /* line 490, ../sass/fp.scss */
          #fp--wrap.support .cont .over-width h3 img {
            width: 40%;
            margin: 0 auto 18px; } }
  /* line 502, ../sass/fp.scss */
  #fp--wrap.support .cont img.visual {
    display: block;
    margin: 0;
    width: 30%;
    float: left; }
    @media (max-width: 601px) {
      /* line 502, ../sass/fp.scss */
      #fp--wrap.support .cont img.visual {
        float: none;
        margin: 0 auto 30px;
        width: 60%; } }
  /* line 513, ../sass/fp.scss */
  #fp--wrap.support .cont .box {
    width: 62%;
    float: right; }
    /* line 34, ../sass/_mixin_v2.scss */
    #fp--wrap.support .cont .box:after {
      content: " ";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
    @media (max-width: 601px) {
      /* line 513, ../sass/fp.scss */
      #fp--wrap.support .cont .box {
        float: none;
        margin: 0 auto;
        width: 90%; } }
    /* line 522, ../sass/fp.scss */
    #fp--wrap.support .cont .box h4 {
      color: #99a161;
      font-weight: 300;
      font-size: 18px; }
      /* line 526, ../sass/fp.scss */
      #fp--wrap.support .cont .box h4.addTtl {
        color: #fff; }
    /* line 530, ../sass/fp.scss */
    #fp--wrap.support .cont .box p {
      line-height: 1.8em;
      margin: 0 0 0.6em; }
      @media (max-width: 601px) {
        /* line 530, ../sass/fp.scss */
        #fp--wrap.support .cont .box p {
          float: none;
          width: auto; } }
      /* line 537, ../sass/fp.scss */
      #fp--wrap.support .cont .box p.copy {
        color: #99a161;
        font-size: 18px;
        font-weight: 300;
        text-align: left; }
        @media (max-width: 601px) {
          /* line 537, ../sass/fp.scss */
          #fp--wrap.support .cont .box p.copy {
            text-align: center;
            margin: 0 auto 20px; } }
    /* line 548, ../sass/fp.scss */
    #fp--wrap.support .cont .box .access {
      width: 60%;
      margin: 1.6em 0;
      width: 100%; }
      /* line 34, ../sass/_mixin_v2.scss */
      #fp--wrap.support .cont .box .access:after {
        content: " ";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden; }
      /* line 553, ../sass/fp.scss */
      #fp--wrap.support .cont .box .access img {
        display: inline-block;
        float: none;
        width: 12%;
        margin: 0; }
        @media (max-width: 601px) {
          /* line 553, ../sass/fp.scss */
          #fp--wrap.support .cont .box .access img {
            display: block;
            margin: 1em auto;
            width: 16%; } }
      /* line 564, ../sass/fp.scss */
      #fp--wrap.support .cont .box .access access {
        display: block;
        float: right;
        line-height: 1.6em;
        padding: 3% 0;
        width: 70%; }
        @media (max-width: 601px) {
          /* line 564, ../sass/fp.scss */
          #fp--wrap.support .cont .box .access access {
            padding: 2%;
            float: none;
            width: 100%; } }
      @media (max-width: 601px) {
        /* line 548, ../sass/fp.scss */
        #fp--wrap.support .cont .box .access {
          border: 1px solid #666;
          float: none;
          margin: 40px auto;
          width: 100%; } }
  /* line 584, ../sass/fp.scss */
  #fp--wrap.support .cont h3 {
    margin: 40px 0 20px;
    font-size: 22px; }
    /* line 587, ../sass/fp.scss */
    #fp--wrap.support .cont h3 span.note {
      font-size: .8em;
      padding: 3px;
      margin: 0 1em 0 0;
      display: inline-block;
      border: 1px solid #99a161; }
    @media (max-width: 601px) {
      /* line 584, ../sass/fp.scss */
      #fp--wrap.support .cont h3 {
        margin: 20px 0; } }
  /* line 598, ../sass/fp.scss */
  #fp--wrap.support .cont img.address {
    display: block;
    margin: 20px auto; }

/* line 605, ../sass/fp.scss */
#fp--wrap.qa nav ul {
  margin: 0 0 140px 46px; }
  /* line 34, ../sass/_mixin_v2.scss */
  #fp--wrap.qa nav ul:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 608, ../sass/fp.scss */
  #fp--wrap.qa nav ul li {
    width: 50%;
    font-size: 16px;
    line-height: 2.6em;
    position: relative;
    float: left;
    margin: 0 -46px 10px 0; }
    /* line 615, ../sass/fp.scss */
    #fp--wrap.qa nav ul li:nth-child(2n) {
      float: right; }
    /* line 618, ../sass/fp.scss */
    #fp--wrap.qa nav ul li span {
      color: #99a161;
      font-size: 2.6em;
      position: absolute;
      top: 0;
      left: -46px;
      bottom: 0; }
    @media (max-width: 601px) {
      /* line 608, ../sass/fp.scss */
      #fp--wrap.qa nav ul li {
        width: 100%; }
        /* line 628, ../sass/fp.scss */
        #fp--wrap.qa nav ul li:nth-child(2n) {
          float: left; } }
    /* line 632, ../sass/fp.scss */
    #fp--wrap.qa nav ul li::after {
      content: "\e908";
      color: #99a161;
      font-family: icomoon !important;
      display: inline-block; }
/* line 641, ../sass/fp.scss */
#fp--wrap.qa h3 {
  color: #666;
  font-size: 22px;
  text-align: center;
  margin: 0 auto 60px; }
  @media (max-width: 601px) {
    /* line 641, ../sass/fp.scss */
    #fp--wrap.qa h3 {
      font-size: 18px; } }
  /* line 649, ../sass/fp.scss */
  #fp--wrap.qa h3 span.icon {
    color: #99a161;
    display: block;
    font-size: 42px;
    margin: 0 auto 10px; }
/* line 656, ../sass/fp.scss */
#fp--wrap.qa .blk {
  margin: 0 auto 80px; }
/* line 659, ../sass/fp.scss */
#fp--wrap.qa dl.qa {
  width: 80%;
  max-width: 700px;
  margin: 0 auto; }
  @media (max-width: 601px) {
    /* line 659, ../sass/fp.scss */
    #fp--wrap.qa dl.qa {
      width: 90%; } }
  /* line 668, ../sass/fp.scss */
  #fp--wrap.qa dl.qa dt {
    background: #99a161;
    border-radius: 6px;
    color: #fff;
    padding: 1.6em 3.2em;
    position: relative;
    margin: 0 auto 36px;
    /*アイコン用*/
    /*アイコン終わり*/
    -webkit-transition: all 160ms ease-in;
    -o-transition: all 160ms ease-in;
    transition: all 120ms ease-in; }
    /* line 678, ../sass/fp.scss */
    #fp--wrap.qa dl.qa dt .accordion_icon {
      display: inline-block;
      box-sizing: border-box;
      position: absolute;
      width: 30px;
      height: 30px;
      top: 0;
      right: 2%;
      bottom: -30%;
      margin: auto;
      margin-right: 5px;
      -webkit-transition: all 160ms ease-in;
      -o-transition: all 160ms ease-in;
      transition: all 120ms ease-in; }
      @media (max-width: 601px) {
        /* line 678, ../sass/fp.scss */
        #fp--wrap.qa dl.qa dt .accordion_icon {
          bottom: -18%; } }
      /* line 693, ../sass/fp.scss */
      #fp--wrap.qa dl.qa dt .accordion_icon span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        position: absolute;
        left: 6px;
        width: 50%;
        height: 2px;
        background-color: #fff;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -ms-border-radius: 4px;
        -moz-border-radius: 4px;
        -o-border-radius: 4px; }
        /* line 707, ../sass/fp.scss */
        #fp--wrap.qa dl.qa dt .accordion_icon span:nth-of-type(1) {
          top: 5px;
          transform: rotate(0deg);
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg); }
        /* line 715, ../sass/fp.scss */
        #fp--wrap.qa dl.qa dt .accordion_icon span:nth-of-type(2) {
          top: 5px;
          transform: rotate(90deg);
          -webkit-transform: rotate(90deg);
          -moz-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
          -o-transform: rotate(90deg); }
      /* line 725, ../sass/fp.scss */
      #fp--wrap.qa dl.qa dt .accordion_icon.active span:nth-of-type(1) {
        display: none; }
      /* line 728, ../sass/fp.scss */
      #fp--wrap.qa dl.qa dt .accordion_icon.active span:nth-of-type(2) {
        top: 5px;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg); }
    /* line 742, ../sass/fp.scss */
    #fp--wrap.qa dl.qa dt::before {
      content: "\e900";
      font-family: icomoon !important;
      position: absolute;
      left: 1.6em; }
    /* line 748, ../sass/fp.scss */
    #fp--wrap.qa dl.qa dt:hover {
      color: #99a161;
      background: #fff; }
      /* line 751, ../sass/fp.scss */
      #fp--wrap.qa dl.qa dt:hover .accordion_icon span {
        background-color: #99a161; }
  /* line 756, ../sass/fp.scss */
  #fp--wrap.qa dl.qa dd {
    border-radius: 6px;
    margin: 0 auto 36px;
    border: 1px solid #99a161;
    padding: 1.6em 3.2em;
    position: relative; }
    /* line 762, ../sass/fp.scss */
    #fp--wrap.qa dl.qa dd::before {
      content: "\e901";
      color: #99a161;
      font-family: icomoon !important;
      position: absolute;
      left: 1.6em; }

/*
*カテゴリー別ページ
*/
/* line 778, ../sass/fp.scss */
div#category--wrap {
  width: 80%;
  margin: 0 auto;
  letter-spacing: 0.048em; }
  @media (max-width: 601px) {
    /* line 778, ../sass/fp.scss */
    div#category--wrap {
      width: 90%; } }
  /* line 785, ../sass/fp.scss */
  div#category--wrap #mv {
    width: 100%; }
    /* line 787, ../sass/fp.scss */
    div#category--wrap #mv img {
      width: 100%; }
  /* line 791, ../sass/fp.scss */
  div#category--wrap h2 {
    color: #666;
    font-size: 30px;
    font-family: "Noto Serif JP", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", sans-serif;
    font-weight: 200;
    margin: 40px auto 30px; }
    /* line 797, ../sass/fp.scss */
    div#category--wrap h2::after {
      content: none; }
    /* line 800, ../sass/fp.scss */
    div#category--wrap h2::before {
      content: none; }
    /* line 803, ../sass/fp.scss */
    div#category--wrap h2 span.ruby {
      color: #9fa0a0;
      margin: 0.4em 0 0;
      display: block;
      font-size: 0.56em;
      font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "Yu Gothic", sans-serif; }
  /* line 811, ../sass/fp.scss */
  div#category--wrap p.text {
    color: #666;
    line-height: 2.6em;
    margin: 0 auto 60px; }
    @media (max-width: 601px) {
      /* line 811, ../sass/fp.scss */
      div#category--wrap p.text {
        text-align: center; } }
  /* line 819, ../sass/fp.scss */
  div#category--wrap ul.itemList {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0; }
    @media (max-width: 601px) {
      /* line 819, ../sass/fp.scss */
      div#category--wrap ul.itemList {
        justify-content: space-between; } }
    /* line 827, ../sass/fp.scss */
    div#category--wrap ul.itemList li {
      font-weight: 100;
      width: 26%;
      margin: 0 11% 60px 0; }
      @media (max-width: 601px) {
        /* line 827, ../sass/fp.scss */
        div#category--wrap ul.itemList li {
          margin: 0 0 60px; } }
      /* line 834, ../sass/fp.scss */
      div#category--wrap ul.itemList li:nth-child(3n) {
        margin-right: 0; }
        @media (max-width: 601px) {
          /* line 834, ../sass/fp.scss */
          div#category--wrap ul.itemList li:nth-child(3n) {
            margin-right: 0; } }
      /* line 840, ../sass/fp.scss */
      div#category--wrap ul.itemList li h4 {
        color: #99a161;
        font-weight: 100;
        line-height: 1.66em;
        margin: 6px auto 4px; }
      /* line 846, ../sass/fp.scss */
      div#category--wrap ul.itemList li img {
        width: 100%; }
      @media (max-width: 601px) {
        /* line 827, ../sass/fp.scss */
        div#category--wrap ul.itemList li {
          width: 48.8%; } }
